module inscription newsletter haut de page forum mobile

Rejeter la notice

Atelier Caméras RED // DMSC2 & DMSC3 Komodo
Enfin le retour de cet atelier ultra pratique pour se préparer à tourner en RED, les 15 & 16 décembre à Paris
>> Toutes les infos <<

Rejeter la notice

Atelier Interviews avec Mathieu Misiraca
Deux jours pour réussir ses interviews, les 4 & 5 décembre à Paris. DERNIERES PLACES

FCE et MacOs9

Discussion dans 'Apple Final Cut Pro 7 & Express' créé par Larzac, 21 Juin 2004.

  1. Larzac

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    96
    Appréciations:
    +0 / 0 / -0
    Petite question sans doute déjà posée...
    Final Cut Express 2 et MacOS9 sont-ils compatibles ? Merci
     
  2. Clint

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    200
    Appréciations:
    +0 / 0 / -0
    salut, regarde dans le site de apple > final cut pro express> system requis.

    a+
     
  3. nobu

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    1 383
    Appréciations:
    +0 / 0 / -0
    Non, 10.2.5 minimum !
     
  4. Larzac

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    96
    Appréciations:
    +0 / 0 / -0
    Merci.
    C'est assez embêtant pour les personnes concernées... L'installation d'une version FCE 1 résoudrait-elle le pb ou leur faut-il passer à 10.3 ?
     
  5. nono44

    Points Repaire:
    1 450
    Recos reçues:
    0
    Messages:
    4 513
    Appréciations:
    +0 / 0 / -0
    un FCE coute 300 euros !

    Os X.3 140 euros.....80 euros d'occase

    choisis ton camps camarade ! :D

    attention G4 minimum tout de même !
     
  6. Larzac

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    96
    Appréciations:
    +0 / 0 / -0
    Donc pas de 10.3 et de FCE sur un iMac G3. :rolleyes: ...
     
  7. Larzac

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    96
    Appréciations:
    +0 / 0 / -0
    Ce qui me renvoit à l'autre alternative : FCE version1 tourne-t-il sur MacOs9 ???
     
  8. nono44

    Points Repaire:
    1 450
    Recos reçues:
    0
    Messages:
    4 513
    Appréciations:
    +0 / 0 / -0
    10.3 oui sur un G3
    FCE non = G4 minimum !

    De toute façon, il te faut un G4 (même un Imac ou eMac) pour bosser correctement sur Final Cut même Express....

    revois ta machine avant de penser au soft de montage, désolé !

    @+


    P.S : Je pense qu'avec Mr-orange, il va falloir qu'on pense à donner les configurations corrrectes utilisable avec tel ou tel soft.
     

Partager cette page

Dernières Occasions

 
Vous souhaitez annoncer sur le Repaire ? Contactez-nous